<div class="app-navbar">
  <nav mat-tab-nav-bar>
    <a mat-tab-link [routerLink]="['/create-onboarding']">
      Create Onboarding
    </a>
    <a mat-tab-link [routerLink]="['/view-onboarding']">
      View Onboarding
    </a>
    <a mat-tab-link [routerLink]="['/dashboard']">
      Dashboard
    </a>
  </nav>
</div>